*, :after, :before {
	box-sizing: border-box;
}

body, html {
	height: 100%;
	width: 100%;
}

.parallax-mob-replace {
    display: none;
}
.container {
	-webkit-align-items: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}

.container-video {
    position: relative;
    display: block;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

    .container-video video {
        object-fit: cover;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }

.container--big {
    min-height: 175vh;
}

.container--full, .container--slider {
    min-height: 100vh;
}


.container--small {
	min-height: 40vh;
}

.container--mid {
    min-height: 75vh;
}

.parallax__container {
	clip: rect(0, auto, auto, 0);
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -100;
}
.parallax__container .parallax {
	position: fixed;
	top: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	width: 100%;
}

    .parallax__container .photo {
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .parallax__container .pattern2 {
        /*  background-color: rgba(255,253,205,0.95);
        background-image: url('/img/pattern3.png');
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size: contain; */
        background-color: #f1f1f1;
    }

    .parallax__container .pattern3 {
        /*  background-color: rgba(255,253,205,0.95);
        background-image: url('/img/pattern3.png');
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size: contain; */
        background-color: #fefefe;
    }

    .parallax__container .pattern4 {
        background: linear-gradient(-45deg, #a3d963 30%, #009933 70%);
        background: -webkit-linear-gradient(-45deg, #a3d963 20%, #009933 80%);
    }


.show-on-mobile--inline {
	display: none;
}



@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	40% {
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px);
	}
	60% {
		-webkit-transform: translateY(-5px);
		transform: translateY(-5px);
	}
}

@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	40% {
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px);
	}
	60% {
		-webkit-transform: translateY(-5px);
		transform: translateY(-5px);
	}
}
@media screen and (max-width: 500px) {


    .parallax__container .pattern2 {
        background: #e9e2dd;
    }

	.hide-on-mobile {
		display: none;
	}

    .parallax-mob-replace {
        display: block;
        width:100%;
        border:0;
        padding:0;
        margin:0;
    }

    .container--small {
        padding: 0;
    }
	.show-on-mobile--inline {
		display: inline;
	}
}





@media (max-aspect-ratio: 1/1) {
    .container-video {
        height: 75vh;
    }

    .container--big {
        min-height: 133vh;
    }

    .container--mid, .container--med {
        min-height: 50vh;
    }

    .container--small {
        min-height: 33vh;
    }
}


@media (max-aspect-ratio: 3/4) {
    .container-video {
        height: 66vh;
    }

    .container--big {
        min-height: 100vh;
    }


    .container--mid, .container--med {
        min-height: 33vh;
    }

    .container--small {
        min-height: 25vh;
    }
}


@media (max-aspect-ratio: 2/3) {
    .container-video {
        height: 60vh;
    }
}

@media screen and (max-width: 480px) {

    .hide-on-mobile {
        display: none;
    }

    .container--small {
        padding: 0;
    }

    .show-on-mobile--inline {
        display: inline;
    }
}
